
GammaLib - Action #293

Feature # 306 (In Progress): Clean up Fermi/LAT response classes

Make use of GCaldb class for Fermi-LAT response file access

07/09/2012 11:02 PM - Knödlseder Jürgen

Status: Closed Start date: 07/09/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: 1.1.0   

Description

So far the filepath to the response names is hardwired. Instead, the GCaldb class should be used to access the response files. This

requires some extensions to the GCaldb class as the class does not yet allow the searching for response files.

History

#1 - 07/09/2012 11:07 PM - Knödlseder Jürgen

- Target version set to Stage Jean-Baptiste Cayrou

#2 - 07/12/2012 10:18 AM - Knödlseder Jürgen

- Target version deleted (Stage Jean-Baptiste Cayrou)

#3 - 07/12/2012 10:18 AM - Knödlseder Jürgen

- Parent task changed from #283 to #306

#4 - 07/12/2012 10:18 AM - Knödlseder Jürgen

- Target version deleted (Stage Jean-Baptiste Cayrou)

#5 - 07/24/2015 09:24 PM - Knödlseder Jürgen

- Subject changed from Make use of GCaldb class for response file access to Make use of GCaldb class for Fermi-LAT response file access

#6 - 03/03/2016 05:16 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Target version set to 1.1.0

- % Done changed from 0 to 100

The GCaldb class is now used to handle the Fermi LAT response access.
